---
layout: page
title: Email ettiquette
language: en
ref: mail-ettiquette
---
I have seen many people having problem with using email, especially from my classmates.
Writing email is an important skill, and knowing how to write email properly is respecting
the recipient.

In this article I am writing about:

- Structure of a good email
- Information you should include in an email
- What not to include in an email

It also includes my email preference. If you violate too many red flags I stated here I probably won't read your mail.

# Email Structure

Here is a generic email structure:

	[Tag] Subject

	Greeting: Hi/Dear [name]/Sir/Madame/To whom it may concern,

	Introduction

	Elaboration

	Regards

	Signature

## Subject

Some people find it hard to come up with a good email subject.

## Greeting

It's not a problem for most people, though I have personally received many emails without greeting.
An email is not a private message, and even for private message you probably should do a greeting
before a conversation as well.

Note:

- Hi/Hello is informal, so you probably should avoid it if you don't know the person.
- You could include the person's title (e.g., Dr.) if you like and the other person is comfortable, but for me personally, don't use Mr.
- Refer to the person with their preferred name. For me, this means don't use my family name[^1]. Also, don't deadname trans people.

## Introduction

It is necessary to introduce yourself if you and the other person don't know each other. Start with

	My name is... I am ...
	I am writing this mail to ...

If you know the person, you can just come to the reason you're writing this mail.

## Regards and Signature

To close an email, you should end it with:

- Sincerely,
- Regards,
- Yours cordially,
- Best,

... followed by your name. 

# Send in plain text
# Language
# Pronoun
# Attachment

[^1]: I would say it's the same for all other Vietnamese people. Vietnamese people currently has quite few family name,
and most of them are "Nguyen", therefore we never refer to one another as family name. This could be different for other Asian culture,
e.g. Chinese or Japanese people may use family name in formal situation.
